OnlyLowEnergySPheno = True;

MINPAR={
  {1,LambdaInput},
  {2,LPInput},
  {3,LCInput},
  {4,LCPInput},
  {5,LHPInput},
  {6,LHCInput},
  {10, mChi2Input},
  {11, mQInput},
  {12, mLInput},
  {20, gXInput},
  {21, MZpMass}
};

ParametersToSolveTadpoles = {mH2, mPhi2};

BoundaryLowScaleInput={
  {lamQ,      LHInput[lamQ]},
  {lamL,      LHInput[lamL]},
  {\[Lambda], LambdaInput},
  {LamP,   LPInput},
  {LamC,   LCInput},
  {LamCP,  LCPInput},
  {LamHP,  LHPInput},
  {LamHC,  LHCInput},
  {mChi2,  mChi2Input},
  {mQ,     mQInput},
  {mL,     mLInput},
  {gX,     gXInput},
  {g1X, 0},
  {gX1, 0},
  {vP, MZpMass/(2*gX)}
};

DEFINITION[MatchingConditions]= 
{{v, vSM}, 
 {Ye, YeSM},
 {Yd, YdSM},
 {Yu, YuSM},
 {g1, g1SM},
 {g2, g2SM},
 {g3, g3SM}};

ListDecayParticles = {Fu, Fe, Fd, hh, VZp};
ListDecayParticles3B = {{Fu,"Fu.f90"},{Fe,"Fe.f90"},{Fd,"Fd.f90"}};
